HTML {
	MARGIN: 0px; HEIGHT: 100%
}
A IMG {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
BODY {
	background-color: #737777;
	MARGIN: 0px; 
	HEIGHT: 100%;
	font-family: Verdana;
	font-size: 10px;
	COLOR: #FFFFFF;
}
.tpage {
	WIDTH: 100%;	font-size: 10px; font-family: Verdana;
}
.norm:link {
color: #ffffff; font-family: Verdana; font-size: 14px; padding-left: 3px; font-style: bold;
}
.norm: {
color: #ffffff; font-family: Verdana; font-size: 14px; padding-left: 3px; font-style: bold;
}
.norm:visited {
color: #ffffff; font-family: Verdana; font-size: 14px; padding-left: 3px; font-style: bold;
}
.top {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.top:hover {
	COLOR: #116d67; BACKGROUND-COLOR: #fff
}
.tit:link {
color: #ffffff; font-family: Verdana; font-size: 24px; padding-left: 3px; font-style: bold;
}
.tit:visited {
color: #ffffff; font-family: Verdana; font-size: 24px; padding-left: 3px; font-style: bold;
}

H1 {
color: white;
font-family: Verdana;
font-size: 10px;
font-style: bold;
padding-left: 3px;}


H2 {
color: white;
font-family: Verdana;
font-size: 10px;
font-style: bold;
padding-left: 3px;}

.activeLabel {
  	background-color: Blue;
	color: White;
  }
  
.nactiveLabel {
  	background-color: White;
	border: 1px solid #EFEFEF;
  }
  
